{
    "dc_identifier": "nl.gm0489.2c.2017.1149767-11",
    "dc_title": "gemeenteraad 2017-12-19 - Benoeming leden van de Raad van Toezicht van OZHW voor PO en VO (dit onderwerp is rechtstreeks op de raadsagenda geplaatst)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Barendrecht op 2017-12-19. Onderdeel: Benoeming leden van de Raad van Toezicht van OZHW voor PO en VO (dit onderwerp is rechtstreeks op de raadsagenda geplaatst).",
    "dc_source": "https://barendrecht.notubiz.nl/vergadering/322646",
    "dc_publisher": "gm0489",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-03-06",
    "foi_publishedDate": "2017-12-19",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Barendrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Barendrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm0489.2c.2017.1149767-11",
    "dc_externalIdentifier": "1149795",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-12-19",
    "foi_meetingNumber": "1149767",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0489.2c.2017.1149767-11.doc.1",
            "dc_title": "Raadsvoorstel benoeming twee leden van de RvT van OZHW voor PO en VO",
            "foi_fileName": "158c500d-d8aa-4a2c-8a36-603686f4ccdd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6004937/1"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2017.1149767-11.doc.2",
            "dc_title": "Ondertekend raadsbesluit Benoeming leden RvT OZHW voor PO en VO",
            "foi_fileName": "Ondertekend_raadsbesluit_Benoeming_leden_RvT_OZHW_voor_PO_en_VO.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6004939/2"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2017.1149767-11.doc.3",
            "dc_title": "Ondertekende brief gemeenteraad aan RvT OZHW inzake benoeming leden RvT",
            "foi_fileName": "Ondertekende_brief_gemeenteraad_aan_RvT_OZHW_inzake_benoeming_leden_RvT.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6004938/2"
        },
        {
            "dc_identifier": "nl.gm0489.2c.2017.1149767-11.doc.4",
            "dc_title": "Voordracht tot benoeming van leden RvT van OZHW voor PO en VO",
            "foi_fileName": "66a36e92-31b7-44d2-8b2b-1cbb3851c63b.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6004940/1"
        }
    ]
}